da:
  SilverStripe\Admin\CMSProfileController:
    CANTEDIT: 'Du har ikke rettigheder til at gennemføre den handling'
    MENUTITLE: 'Min profil'
  SilverStripe\Admin\Forms\EditorEmailLinkFormFactory:
    EMAIL: 'Email adresse'
    LINKDESCR: 'Link beskrivelse'
    LINKTEXT: 'Link tekst'
    SUBJECT: Emne
  SilverStripe\Admin\Forms\EditorExternalLinkFormFactory:
    ANCHORVALUE: Anker
    LINKDESCR: 'Link beskrivelse'
    LINKOPENNEWWIN: 'Åben i nyt vindue/fane'
    LINKTEXT: 'Link tekst'
  SilverStripe\Admin\Forms\LinkFormFactory:
    INSERT_LINK: 'Indsæt link'
  SilverStripe\Admin\Forms\UsedOnTable:
    ADDEDTODRAFT: Kladde
    MODIFIEDONDRAFTSHORT: Ændret
  SilverStripe\Admin\GroupImportForm:
    Help1: '<p>Importer en eller flere grupper i <em>CSV</em> format (comma-separated values). <small><a href="#" class="toggle-advanced">Vis avanceret brug</a></small></p>'
    Help2: '<div class="advanced"><h4>Avanceret brug</h4><ul><li>Tilladte kolonner: <em>{columns}</em></li><li>Eksisterende grupper bliver matchet på deres unikke  <em>Code</em> værdi, og opdateres med evt. nye værdier fra import filen</li><li>Gruppe hierarkier kan oprettes ved at bruge en <em>ParentCode</em> kolonne.</li><li>Rettighedskoder kan tildeles med <em>PermissionCode</em> kolonnen. Eksisterende rettigheder slettes ikke.</li></ul></div>'
    ResultCreated: 'Oprettede {count} grupper'
    ResultDeleted: 'Slettede {count} grupper'
    ResultUpdated: 'Opdaterede {count} grupper'
  SilverStripe\Admin\LeftAndMain:
    ACCESSALLINTERFACES: 'Adgang til alle CMS områder'
    ACCESSALLINTERFACESHELP: 'Overskriver mere specifikke adgangstilladelser.'
    BROWSER_WARNING_HEADING: 'Ikke supporteret browser'
    BROWSER_WARNING_TEXT: 'Du bruger en web browser der ikke er understøttet af SilverStripe.<br />Opdater venligst til en af de følgende muligheder.'
    CollapsePanel: 'Minimer panel'
    DELETE: Slet
    DELETED: Slettet.
    DropdownBatchActionsDefault: 'Vælg en handling...'
    ExpandPanel: 'Udvid panel'
    HelpMenu: 'Hjælpe menu'
    LOGOUT: 'Log ud'
    MenuToggleStickyNav: 'Fikseret nav.'
    NavigateUp: 'Navigér en mappe op'
    PERMAGAIN: "Du er blevet logget ud af CMS'et. Hvis du ønsker at logge ind igen så indtast et brugernavn og kodeord herunder."
    PERMALREADY: "Beklager, men du kan ikke tilgå denne del af CMS'et. Hvis du vil logge ind med en anden bruger, kan du gøre dette herunder."
    PERMDEFAULT: 'Du skal være logget ind for at kunne tilgå administrationen; indtast venligst dine login oplysninger herunder.'
    PROFILE: '{name} profil'
    REQUIREJS: "CMS'et kræver at du har JavaScript akttiveret."
    SAVE: Gem
    SAVEDUP: Gemt.
    ValidationError: Valideringsfejl
  SilverStripe\Admin\LeftAndMain_ViewModeSelector:
    ChangeViewMode: 'Skift visningstilstand'
    DualWindowView: 'Dobbelt vindue'
    EditView: Rediger
    Mobile: Mobil
    PreviewState: Preview
    PreviewView: Preview
    Responsive: Responsivt
    SplitView: Opdelt
    ViewDeviceWidth: 'Sæt en bredde for preview'
    Width: bredde
  SilverStripe\Admin\MemberImportForm:
    BtnImport: 'Importer fra CSV'
    FileFieldLabel: 'CSV Fil <small>(Tilladte filendelser: *.csv)</small>'
    Help1: '<p>Importer brugere i <em>CSV format</em> (comma-separated values). <small><a href="#" class="toggle-advanced">Vis avanceret brug</a></small></p>'
    Help2: '<div class="advanced"><h4>Avanceret brug</h4><ul><li>Tilladte kolonner: <em>{columns}</em></li><li>Eksisterende brugere bliver matchet på deres unikke <em>Code</em> værdi, og opdateres med evt. nye værdier fra import filen.</li><li>Grupper kan tildeles via <em>Groups</em> kolonner. Grupper identificeres på deres <em>Code</em> værdi, flere grupper kan adskilles af komma. Tilknytningen til eksisterende grupper fjernes ikke.</li></ul></div>'
    ResultCreated: 'Oprette {count} brugere'
    ResultDeleted: 'Slettede {count} brugere'
    ResultNone: 'Ingen ændringer'
    ResultUpdated: 'Opdaterede {count} brugere'
  SilverStripe\Admin\ModelAdmin:
    DELETE: Slet
    DELETEDRECORDS: 'Slettede {count} elementer.'
    EMPTYBEFOREIMPORT: 'Erstat data'
    IMPORT: 'Importer fra CSV'
    IMPORTEDRECORDS: 'Importerede {count} elementer.'
    IMPORTSPECFIELDS: 'Database kolonner'
    IMPORTSPECLINK: 'Vis specifikation for {model}'
    IMPORTSPECRELATIONS: Relationer
    IMPORTSPECTITLE: 'Specifikation for {model}'
    NOCSVFILE: 'Søg efter en CSV-fil, der skal importeres'
    NOIMPORT: 'Intet at importere'
    Title: Datamodeller
    UPDATEDRECORDS: 'Opdaterede {count} elementer.'
  SilverStripe\Admin\SecurityAdmin:
    ACCESS_HELP: 'Tillad se, tilføj og rediger brugere, samt rettighed til at tildele roller til dem.'
    APPLY_ROLES: 'Tilføj roller til grupper'
    APPLY_ROLES_HELP: 'Mulighed for at redigere roller tildelt til en gruppe. Kræver rettigheden "Adgang til ''Bruger'' sektion".'
    EDITPERMISSIONS: 'Administrer rettigheder for grupper'
    EDITPERMISSIONS_HELP: 'Mulighed for at redigere rettigheder og IP adresser for en gruppe. Kræver rettigheden "Adgang til ''Sikkerheds'' sektionen".'
    IMPORTGROUPS: 'Importer grupper'
    IMPORTUSERS: 'Importer brugere'
    MENUTITLE: Sikkerhed
    MemberListCaution: 'Advarsel: Fjerner du brugere fra denne liste, fjernes de fra alle grupper og fra databasen'
    TABROLES: Roller
    Users: Brugere
  SilverStripe\Admin\SudoModeController:
    INVALID: 'Forkert kodeord'
    TIMEOUT: 'Sessionen er udløbet, opdater venligts og forsøg igen.'
